# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'treng/version'

Gem::Specification.new do |spec|
  spec.name          = "treng"
  spec.version       = Treng::VERSION
  spec.authors       = ["adamshen"]
  spec.email         = ["adam_ruby@126.com"]

  spec.summary       = %q{treng}
  spec.description   = %q{simply check chinese meaning of english word in command line}
  spec.homepage      = "https://github.com/adamshen/treng"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables = %w[treng]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "nokogiri", "~> 1.6"
  spec.add_development_dependency "thor", "~> 0.19"
  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
